# List recently killed containers with captured metadata Source: https://docs.orchard.hackclub.com/api/operations/deployments_killed_containers_list/ `GET /apiv1/deployments/{id}/killed-containers` Operation ID: `deployments_killed_containers_list` Auth: authenticated (scope: read) ## Parameters | Name | In | Required | Description | | --- | --- | --- | --- | | `id` | path | Yes | | ## Responses ### 200: OK ```json { "items": { "additionalProperties": {}, "properties": { "capturedAt": { "type": "string" }, "container": { "type": "string" }, "entryId": { "type": "string" }, "exitCode": { "type": [ "number", "null" ] }, "finishedAt": { "type": [ "string", "null" ] }, "pod": { "type": "string" }, "reason": { "type": "string" } }, "required": [ "entryId", "pod", "container", "reason", "exitCode", "finishedAt", "capturedAt" ], "type": "object" }, "type": "array" } ```